/**
 * @constructor RAVEN.IssuePicker
 * @extends JIRA.IssuePicker
 */
RAVEN.IssuePicker = JIRA.IssuePicker.extend({

	setFixVersions: function(fixVersions) {
		if (fixVersions) {
			this.options.ajaxOptions.data.fixVersions = fixVersions;
		} else {
			delete this.options.ajaxOptions.data.fixVersions;
		}
	}

});