(function($) {

	var testPlanView = null;
    
	function onNewContentAdded(e, context, reason) {
		 if (reason == JIRA.CONTENT_ADDED_REASON.pageLoad ||  reason == JIRA.CONTENT_ADDED_REASON.panelRefreshed) {
			 var $section = $('#testplans-section');
	            if ($section.length > 0 && !$section.attr('data-initialized')) {
	                initialize();
	            }
		 }
	}

    function initialize() {
        if (testPlanView) {
            testPlanView.destroy();
            testPlanView = null;
        }
        
        testPlanView = new RAVEN.Project.TestPlan.TestPlansView();

        $('#testplans-section').attr("data-initialized", "true");
    }
    
   	// register for NEW_CONTENT_ADDED
    JIRA.unbind(JIRA.Events.NEW_CONTENT_ADDED, onNewContentAdded);
    JIRA.bind(JIRA.Events.NEW_CONTENT_ADDED, onNewContentAdded);

    $(document).ready(function() {
        $(document).on(RAVEN.Project.TestPlan.TestPlansView.REFRESH_VIEW, '#testplans-section', function(e) {
            initialize();
        });
    });
	
})(AJS.$);
